Activity log for bug #1066399

Date Who What changed Old value New value Message
2012-10-13 22:02:47 St├ęphane Graber bug added bug
2012-10-13 22:02:47 St├ęphane Graber attachment added grub2 error messages https://bugs.launchpad.net/bugs/1066399/+attachment/3397679/+files/2012-10-13_21-18-56_512.jpg
2012-10-13 22:06:36 Kate Stewart bug task added ubuntu-release-notes
2012-10-13 22:06:47 Kate Stewart nominated for series ubuntu-release-notes/quantal
2012-10-13 22:06:47 Kate Stewart bug task added ubuntu-release-notes/quantal
2012-10-14 00:56:53 Steve Langasek grub2 (Ubuntu): status New Triaged
2012-10-14 00:56:55 Steve Langasek grub2 (Ubuntu): importance Undecided High
2012-10-14 00:57:14 Steve Langasek nominated for series Ubuntu Quantal
2012-10-14 00:57:14 Steve Langasek bug task added grub2 (Ubuntu Quantal)
2012-10-14 01:03:30 Steve Langasek grub2 (Ubuntu Quantal): milestone quantal-updates
2012-10-14 08:27:50 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu/quantal/grub2/quantal
2012-10-14 17:51:13 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/grub2
2012-10-14 23:21:19 Kate Stewart ubuntu-release-notes: status New Invalid
2012-10-14 23:21:24 Kate Stewart ubuntu-release-notes/quantal: importance Undecided High
2012-10-14 23:21:35 Kate Stewart ubuntu-release-notes/quantal: status New Triaged
2012-10-14 23:34:44 Kate Stewart ubuntu-release-notes/quantal: status Triaged Fix Committed
2012-10-15 10:24:24 Colin Watson grub2 (Ubuntu Quantal): status Triaged In Progress
2012-10-15 10:24:27 Colin Watson grub2 (Ubuntu Quantal): assignee Colin Watson (cjwatson)
2012-10-15 10:39:12 Launchpad Janitor grub2 (Ubuntu Quantal): status In Progress Fix Released
2012-10-15 16:02:22 Adam Conrad ubuntu-release-notes/quantal: status Fix Committed Invalid